<div class="container mt-5">
  <div class="row">
    <div class="col-2 offset-5">
      <button routerLink="/admin/altaproducto"class="btn btn-block btn-outline-info">Alta Producto</button>
      <button class="btn btn-block btn-outline-info">Editar Producto</button>
      <button class="btn btn-block btn-outline-danger">Borrar producto</button>
    </div>
  </div>
</div>